## jquery-ui-touch-punch.js 0.0~git20141218.2.4bc0091+dfsg1

=== debian/changelog ===
jquery-ui-touch-punch.js (0.0~git20141218.2.4bc0091+dfsg1-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration

 -- Paul Gevers <paul@mulciber.marsaxlokk.dhcp.io>  Sun, 31 Oct 2021 21:35:02 +0100

jquery-ui-touch-punch.js (0.0~git20141218.2.4bc0091+dfsg1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Sep 2021 10:52:30 +0100

jquery-ui-touch-punch.js (0.0~git20141218.2.4bc0091+dfsg1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Apply multi-arch hints.
    + libjs-jquery-ui-touch-punch: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 29 Aug 2021 00:31:01 +0100

jquery-ui-touch-punch.js (0.0~git20141218.2.4bc0091+dfsg1-2) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 16:42:09 -0500

jquery-ui-touch-punch.js (0.0~git20141218.2.4bc0091+dfsg1-1) unstable; urgency=medium

  * Initial release. (Closes: #809377)

 -- Alexandre Viau <aviau@debian.org>  Tue, 29 Dec 2015 18:19:34 -0500
