=== debian/control ===
Source: jquery-ui-touch-punch.js
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper-compat (= 13), uglifyjs
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/js-team/jquery-ui-touch-punch.js
Vcs-Git: https://salsa.debian.org/js-team/jquery-ui-touch-punch.js.git
Homepage: https://github.com/furf/jquery-ui-touch-punch

Package: libjs-jquery-ui-touch-punch
Architecture: all
Depends: ${misc:Depends}, libjs-jquery-ui
Recommends: javascript-common
Multi-Arch: foreign
Description: duck punch for adding touch events to jQuery UI
 jQuery UI Touch Punch is a small hack that enables the use of touch
 events on sites using the jQuery UI user interface library. Touch
 Punch works by using simulated events to map touch events to their
 mouse event analogs.
