=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	uglifyjs -o jquery.ui.touch-punch.min.js jquery.ui.touch-punch.js

override_dh_auto_clean:
	dh_clean
	rm -f jquery.ui.touch-punch.min.js

.PHONY: get-orig-source
PKD := $(abspath $(dir $(MAKEFILE_LIST)))
PKG := $(word 2,$(shell dpkg-parsechangelog -l$(PKD)/changelog | grep ^Source))
tmpdir:= $(shell mktemp -d)
wrkdir:= $(shell pwd)

get-orig-source:
	@echo "# Downloading..."
	cd ${tmpdir} && \
	wget https://github.com/furf/jquery-ui-touch-punch/archive/master.tar.gz && \
	tar xf master.tar.gz && \
	mv jquery-ui-touch-punch-master ${PKG} && \
	cd ${PKG} && \
	rm *.min.js && \
	tar cf ${wrkdir}/${PKG}_0.0~gitVERSION.COMMIT.ID+dfsg1.orig.tar * ; \
	gzip --best ${wrkdir}/${PKG}_0.0~gitVERSION.COMMIT.ID+dfsg1.orig.tar
	rm -rf ${tmpdir}
	@echo "Please rename the tarball depending on the version and commit it with pristine-tar"
